-- 文件类型信息 t_file_type
create table t_file_type(
	id int not null auto_increment comment 'id',
	code varchar(10) not null comment '文件类型编号',
	product_code varchar(10) not null default '' comment '产品编号',
	type smallint not null default 0 comment '业务类型：1.额度 2.提款 3.增额',
	required smallint not null default 0 comment '是否必填: 0：非必填，1：必填',
	name varchar(50) not null default '' comment '类型名称',
	number smallint not null default 0 comment '序号',
	create_time timestamp not null default current_timestamp comment '创建时间',
	update_time timestamp not null default current_timestamp on update current_timestamp comment '更新时间',
	primary key(id) comment '主键,没有重复',
	unique index(code) comment '文件类型编号,唯一索引'
)ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT '文件类型信息';